[Numpy-discussion] unable to build atlas and lapack correctly

David Cournapeau david@ar.media.kyoto-u.ac...
Fri Oct 31 01:52:40 CDT 2008

Alexandre Lacoste wrote:
> Yes the cpu supports sse2 instructions. However, I can't find any
> repository that have libatlas3gf-sse2 built for x86_64. Should i try
> to force an install of a i386 deb. How can I do that? will it work ?

No, it won't, and no, don't force it. I doubt dpkg would allow it, but
if it did, it would mess up your system. Installing i386 binary on the
x86_64 to use it at runtime has as much sense as putting PPC or SPARC
binary and hoping it to work (at least on linux),



More information about the Numpy-discussion mailing list